html {
	color-scheme: light dark;
}

body {
	font-family: system-ui;
	font-size: 1.25rem;
	line-height: 1.5;
	max-width: min(80ch, 100% - 4rem);
	margin-inline: auto;
}

img, svg, video {
	max-width: 100%;
	display: block;
}

pre {
	overflow-x: auto;
	padding: .5ch;
	border: .1ch solid;
}

code:not(pre code) {
	border: .1ch solid;
	padding-inline: .5ch;
}


header, footer {
	text-align: right;
	margin-top: 1em;
}

nav a {
	padding: .5ch;
	border: .1ch solid;
	text-decoration: none;
}
